## homebank 5.3.1

=== debian/changelog ===
homebank (5.3.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Jan 2020 22:05:48 -0800

homebank (5.2.7-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Aug 2019 18:17:32 -0700
