=== debian/control ===
Source: homebank
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               cdbs,
               intltool,
               libgtk-3-dev,
               libofx-dev,
               libsoup2.4-dev,
               libxml-parser-perl,
               pkg-config
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/homebank/trunk
Vcs-Browser: http://anonscm.debian.org/wsvn/collab-maint/ext-maint/homebank/trunk/
Homepage: http://homebank.free.fr/

Package: homebank
Architecture: any
Depends: homebank-data (>= ${source:Version}),
         librsvg2-common,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: homebank-data (<= 3.3-0ubuntu2)
Description: Manage your personal accounts at home
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It differs from GnuCash in its better look and feel, and with a faster
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), useful reports
 ("Where your money goes", "Trend Time Report" ), multi-accounts support,
 budget management, reminder, import from OFX/QFX-CSV files, and visual status
 of operations.  It is based on GTK3.

Package: homebank-data
Architecture: all
Depends: ${misc:Depends}
Recommends: homebank (>= ${source:Version})
Description: Data files for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It differs from GnuCash in its better look and feel, and with a faster
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), useful reports
 ("Where your money goes", "Trend Time Report" ), multi-accounts support,
 budget management, reminder, import from OFX/QFX-CSV files, and visual status
 of operations.  It is based on GTK3.
 .
 This package contains the architecture independent portions of Homebank.
