## homebank 5.3.2

=== debian/changelog ===
homebank (5.3.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Mar 2020 11:02:49 -0700

homebank (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2 (Closes: #928869)
  * debian/control: bumped standards version to 4.5.0

 -- Francesco Namuri <franam@debian.org>  Sun, 16 Feb 2020 21:51:57 +0100
