=== debian/control ===
Source: homebank
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
Build-Depends: cdbs,
               debhelper (>= 10.0.0),
               intltool,
               libgtk-3-dev,
               libgtk2.0-dev,
               libofx-dev,
               libsoup2.4-dev,
               libxml-parser-perl,
               pkg-config,
               quilt
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/homebank.git
Vcs-Browser: https://salsa.debian.org/debian/homebank
Homepage: http://homebank.free.fr/

Package: homebank
Architecture: any
Depends: homebank-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-common
Replaces: homebank-data (<= 3.3-0ubuntu2)
Description: Manage your personal accounts at home
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK2.

Package: homebank-data
Architecture: all
Depends: ${misc:Depends}
Recommends: homebank (>= ${source:Version})
Description: Data files for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK2.
 .
 This package contains the architecture independent portions of homebank
