## homebank 5.4.2

=== debian/changelog ===
homebank (5.4.2-0.1~mx19+1) mx; urgency=medium

  * New upstream version 5.4.2.
  * Drop obsolete quilt and libgtk2.0-dev from build-depends.
  * Install HB's ChangeLog with docs.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Jul 2020 14:59:02 -0700

homebank (5.3.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Mar 2020 11:02:49 -0700
