=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 10.0.0),
+               debhelper (>= 10),
                intltool,
                libgtk-3-dev,
-               libgtk2.0-dev,
                libofx-dev,
                libsoup2.4-dev,
                libxml-parser-perl,
-               pkg-config,
-               quilt
+               pkg-config
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
