=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_INSTALL_MANPAGES_homebank = debian/homebank.1
DEB_CONFIGURE_EXTRA_FLAGS := --htmldir=/usr/share/doc/homebank-data/help
DEB_DH_STRIP_ARGS := --no-automatic-dbgsym

# to avoid the deletion of data/homebank.desktop.in by clean target
# we copy data/homebank.desktop.in in homebank.desktop.in-orig
# and then we restore the original situation after the clean.

cleanbuilddir/homebank::
	cp data/homebank.desktop.in homebank.desktop.in-orig

clean::
	rm -f intltool-extract intltool-merge intltool-update config.log
	mv homebank.desktop.in-orig data/homebank.desktop.in
