## homebank 5.4.3

=== debian/changelog ===
homebank (5.4.3-0.1~mx19+1) mx; urgency=medium

  * New upstream version 5.4.3:
    - bugfix: #1892828 position of auto assignments is lost after reload a file.
    - bugfix: #1885413 inversion of sign in splits causes the transaction to not
      be savable.
    - bugfix: #1883403 Cancel editing a "splitted transaction" is updating the
      expense value in transaction list.
    - bugfix: #1883063 Scheduled entries can't have a blank memo.
    - bugfix: #1879451 press delete while the focus is in quicksearch try to
      delete txn.
    - wish  : #1886299 export to csv/clipboard 1st column title naming.
    - wish  : #1886181 default preference or remind for import similar date gap.
    - wish  : #1880386 revert ease to combine expense/income in splits dialog.
    - wish  : #1882081 add a gtk font size override Edit.
    - wish  : #1871383 increase exchange rate size.
    - wish  : #1869112 "Export CSV" feature for the "Show all..." 
      transactions view.
    - wish  : #1837550 export transaction from account as CSV with every
      split line .

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Sep 2020 10:45:35 -0700
