=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Package: homebank
 Architecture: any
 Depends: homebank-data (>= ${source:Version}),
+         librsvg2-common,
          ${misc:Depends},
-         ${shlibs:Depends},
-         librsvg2-common
+         ${shlibs:Depends}
 Replaces: homebank-data (<= 3.3-0ubuntu2)
 Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
