## homebank 5.5

=== debian/changelog ===
homebank (5.5-1) unstable; urgency=medium

  * New upstream version 5.5-1 (Closes: #962058)
  * debian/control: bumped standards version to 4.5.1, no changes needed
  * debian/source/options: added option to ignore autogenerated files

 -- Francesco Namuri <franam@debian.org>  Sun, 07 Feb 2021 19:17:03 +0100
