=== debian/control ===
--- 
+++ 
@@ -1,27 +1,17 @@
 Source: homebank
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               intltool,
-               libgtk-3-dev,
-               libofx-dev,
-               libsoup2.4-dev,
-               libxml-parser-perl,
-               pkg-config
-Standards-Version: 4.2.1
+Maintainer: Francesco Namuri <franam@debian.org>
+Build-Depends: debhelper (>= 10.0.0), cdbs, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev, libsoup2.4-dev
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
 Homepage: http://homebank.free.fr/
 
 Package: homebank
 Architecture: any
-Depends: homebank-data (>= ${source:Version}),
-         librsvg2-common,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: homebank-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Recommends: librsvg2-common
 Replaces: homebank-data (<= 3.3-0ubuntu2)
 Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
