## homebank 5.5.1

=== debian/changelog ===
homebank (5.5.1-1) unstable; urgency=medium

  * debian/watch: updated to fit with new upstream repository
  * New upstream version 5.5.1 (Closes: #986703)

 -- Francesco Namuri <franam@debian.org>  Thu, 06 May 2021 16:00:26 +0200

homebank (5.5-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Francesco Namuri <franam@debian.org>  Mon, 08 Feb 2021 16:02:01 +0100
