## homebank 5.5.2

=== debian/changelog ===
homebank (5.5.2-1) unstable; urgency=medium

  * debian/control: removed build-dep on libgtk2.0-dev (Closes: #947713)
  * New upstream version 5.5.2

 -- Francesco Namuri <franam@debian.org>  Sun, 16 May 2021 16:18:51 +0200
