=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
-Build-Depends: debhelper (>= 10.0.0), cdbs, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev, libsoup2.4-dev
+Build-Depends: debhelper (>= 10.0.0), cdbs, pkg-config, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev, libsoup2.4-dev
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
