=== debian/watch ===
version=4
http://homebank.free.fr/public/homebank-(.+).tar.gz
