## homebank 5.6.1

=== debian/changelog ===
homebank (5.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1004196)
  * Rules-Requires-Root: no
  * Switch to dh sequencer
  * debhelper-compat (= 13)
  * Convert debian/copyright to DEP5
  * Standards-Version: 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Jan 2023 22:03:47 +0100
