## homebank 5.6.2

=== debian/changelog ===
homebank (5.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.6.2

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Feb 2023 17:58:29 +0100
