=== debian/control ===
--- 
+++ 
@@ -2,15 +2,25 @@
 Section: gnome
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
-Build-Depends: debhelper (>= 10.0.0), cdbs, pkg-config, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev, libsoup2.4-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               intltool,
+               libgtk-3-dev,
+               libofx-dev,
+               libsoup2.4-dev,
+               libxml-parser-perl,
+               pkg-config,
+               quilt
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
 Homepage: http://homebank.free.fr/
+Rules-Requires-Root: no
 
 Package: homebank
 Architecture: any
-Depends: homebank-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: homebank-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: librsvg2-common
 Replaces: homebank-data (<= 3.3-0ubuntu2)
 Description: Manage your personal accounts at home
@@ -26,6 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: homebank (>= ${source:Version})
+Multi-Arch: foreign
 Description: Data files for homebank
  HomeBank is a fast, simple and easy to use program to manage your personal
  accounting.
