=== debian/watch ===
version=4
http://homebank.free.fr/public/sources/homebank-@ANY_VERSION@@ARCHIVE_EXT@
