## homebank 5.6.5

=== debian/changelog ===
homebank (5.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.6.5

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Jun 2023 15:22:09 +0200
