## homebank 5.7.1

=== debian/changelog ===
homebank (5.7.1-1) unstable; urgency=medium

  * New upstream version 5.7.1
  * Switch to libsoup-3.0-dev in Build-Deps

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Oct 2023 17:44:57 +0200

homebank (5.7-1) unstable; urgency=medium

  * New upstream version 5.7
  * Drop quilt from Build-Deps
  * Switch from pkg-config to pkgconf in build-Deps
  * Drop outdated Replaces: homebank-data (<= 3.3-0ubuntu2)
  * debian/watch: ignore rc, beta, etc
  * Add myself in Uploaders

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Sep 2023 15:36:26 +0200
