=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libgtk-3-dev,
                libofx-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libxml-parser-perl,
-               pkg-config,
-               quilt
+               pkgconf,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
@@ -22,7 +22,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: librsvg2-common
-Replaces: homebank-data (<= 3.3-0ubuntu2)
 Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
  accounting.
