=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://homebank.free.fr/public/sources/homebank-@ANY_VERSION@@ARCHIVE_EXT@
