## homebank 5.7.2

=== debian/changelog ===
homebank (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Nov 2023 15:25:08 +0100
