## homebank 5.7.3

=== debian/changelog ===
homebank (5.7.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * d/control:
    - fix descriptions to refer to GTK+ 3.
    - change recommended packages to explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Dec 2023 08:12:46 -0800

homebank (5.7.3-1) unstable; urgency=medium

  * New upstream version 5.7.3
  * Update watch file to track new website
  * Update website links

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Dec 2023 21:43:10 +0100
