## homebank 5.7.4

=== debian/changelog ===
homebank (5.7.4-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:10 +1100

homebank (5.7.4-1build3) noble; urgency=high

  * No change rebuild against libofx7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:25:35 +0100

homebank (5.7.4-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:52:41 +0000

homebank (5.7.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:04:44 +0000

homebank (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4

 -- Francesco Namuri <franam@debian.org>  Wed, 21 Feb 2024 06:55:55 +0100
