=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: homebank
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +10,7 @@
                libofx-dev,
                libsoup-3.0-dev,
                libxml-parser-perl,
-               pkgconf
+               pkgconf,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/homebank.git
 Vcs-Browser: https://salsa.debian.org/debian/homebank
@@ -21,8 +21,8 @@
 Architecture: any
 Depends: homebank-data (>= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         librsvg2-common
+         ${shlibs:Depends}
+Recommends: librsvg2-common
 Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
  accounting.
@@ -30,7 +30,7 @@
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK+ 3.
+ operations. It is based on GTK2.
 
 Package: homebank-data
 Architecture: all
@@ -44,6 +44,6 @@
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK+ 3.
+ operations. It is based on GTK2.
  .
- This package contains the architecture independent portions of homebank.
+ This package contains the architecture independent portions of homebank
