## homebank 5.8.1

=== debian/changelog ===
homebank (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 May 2024 21:07:52 +0200

homebank (5.7.4-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Apr 2024 14:15:37 +0200
