## homebank 5.8.2

=== debian/changelog ===
homebank (5.8.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Francesco Namuri <franam@debian.org>  Sat, 07 Sep 2024 20:14:08 +0200

homebank (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2

 -- Francesco Namuri <franam@debian.org>  Sat, 31 Aug 2024 10:46:27 +0200
