## homebank 5.8.4

=== debian/changelog ===
homebank (5.8.4-0.1~mx23+1) mx; urgency=medium

  * New upstream version 5.8.4:
    - bugfix: prevent some problems with xfer and both legder window opened
    - bugfix: #2083124 account rename doesn't allow case correction
    - bugfix: #2081574 windows: budget report date fields not showing in their
      entirety
    - bugfix: #2081379 planned split operations are not modified after a
      category merge
    - bugfix: #2080864 HomeBank CLI --version or -V no longer works in linux
    - bugfix: #2080756 balance change from ledger toolbar not updated for xfer
      target
    - bugfix: #2080032 your accounts print/export hidden columns
    - bugfix: #2079884 ledger window snap half left oversize
    - bugfix: #2036404 grouped budget categories not showing total amount

  * Correct descriptions to say it's a GTK+ 3 application, not 2.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 04 Oct 2024 22:00:21 -0700

homebank (5.8.3-1) unstable; urgency=medium

  * New upstream version 5.8.3

 -- Francesco Namuri <franam@debian.org>  Thu, 12 Sep 2024 20:11:44 +0200
