=== debian/control ===
Source: homebank
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libofx-dev,
               libsoup-3.0-dev,
               libxml-parser-perl,
               pkgconf
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/homebank.git
Vcs-Browser: https://salsa.debian.org/debian/homebank
Homepage: https://www.gethomebank.org/
Rules-Requires-Root: no

Package: homebank
Architecture: any
Depends: homebank-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-common
# Recommends: librsvg2-common
Description: Manage your personal bank accounts at home
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK+ 3.

Package: homebank-data
Architecture: all
Depends: ${misc:Depends}
Recommends: homebank (>= ${source:Version})
Multi-Arch: foreign
Description: Data files for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK+ 3.
 .
 This package contains the architecture independent portions of homebank.
