## homebank 5.8.5

=== debian/changelog ===
homebank (5.8.5-0.1~mx23+1) mx; urgency=medium

  * New upstream version 5.8.5:
    - bugfix: date button shortened in ledger book

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2024 08:02:21 -0700
