=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Package: homebank
 Architecture: any
 Depends: homebank-data (>= ${source:Version}),
+         librsvg2-common,
          ${misc:Depends},
-         ${shlibs:Depends},
-         librsvg2-common
+         ${shlibs:Depends}
 # Recommends: librsvg2-common
 Description: Manage your personal bank accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
