## homebank 5.8.6

=== debian/changelog ===
homebank (5.8.6-1) unstable; urgency=medium

  * New upstream version 5.8.6

 -- Francesco Namuri <franam@debian.org>  Mon, 06 Jan 2025 18:23:43 +0100

homebank (5.8.5-1) unstable; urgency=medium

  * New upstream version 5.8.5

 -- Francesco Namuri <franam@debian.org>  Wed, 16 Oct 2024 17:42:52 +0200
