## homebank 5.9.1

=== debian/changelog ===
homebank (5.9.1-1) unstable; urgency=medium

  * New upstream version 5.9.1

 -- Francesco Namuri <franam@debian.org>  Fri, 23 May 2025 07:30:58 +0200
