## homebank 5.9.2

=== debian/changelog ===
homebank (5.9.2-0.1~mx25+1) mx; urgency=medium

  * New upstream version 5.9.2

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jul 2025 14:45:25 -0700
