=== debian/control ===
--- 
+++ 
@@ -20,18 +20,17 @@
 Package: homebank
 Architecture: any
 Depends: homebank-data (>= ${source:Version}),
-         librsvg2-common,
          ${misc:Depends},
-         ${shlibs:Depends}
-# Recommends: librsvg2-common
-Description: Manage your personal bank accounts at home
+         ${shlibs:Depends},
+         librsvg2-common
+Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
  accounting.
  It has a lot of features such as easy analysis with  graphical charts
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK+ 3.
+ operations. It is based on GTK2.
 
 Package: homebank-data
 Architecture: all
@@ -45,6 +44,6 @@
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK+ 3.
+ operations. It is based on GTK2.
  .
- This package contains the architecture independent portions of homebank.
+ This package contains the architecture independent portions of homebank
