## homebank 5.9.5

=== debian/changelog ===
homebank (5.9.5-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Nov 2025 13:42:41 -0800

homebank (5.9.5-1) unstable; urgency=medium

  * New upstream version 5.9.5

 -- Francesco Namuri <franam@debian.org>  Sun, 02 Nov 2025 11:50:37 +0100
