=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
 Architecture: any
 Depends: homebank-data (>= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         librsvg2-common
+         ${shlibs:Depends}
+Recommends: librsvg2-common
 Description: Manage your personal accounts at home
  HomeBank is a fast, simple and easy to use program to manage your personal
  accounting.
