## homebank 5.9.7

=== debian/changelog ===
homebank (5.9.7-1~mx25) mx; urgency=medium

  * New upstream version 5.9.7
  * Update d/copyright.
  * Correct long description, it's built on GTK+ 3, not 2.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Jan 2026 09:54:07 -0800
