=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK2.
+ operations. It is based on GTK+ 3.
 
 Package: homebank-data
 Architecture: all
@@ -44,6 +44,6 @@
  (statistics, budget, overdrawn, car cost), useful reports ("Where your
  money goes", "Trend Time Report" ), multi-accounts  support, budget
  management, reminder, import from  OFX/QFX-CSV files, visual status of
- operations. It is based on GTK2.
+ operations. It is based on GTK+ 3.
  .
  This package contains the architecture independent portions of homebank
